<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>master.pw@E2F8=995A</action>
    </script>
  </cheat>

  <cheat desc="Finish this Quarter Now!">
    <script state="on">
      <action>master.pw@E2F8=0000</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Credits for Team 1 QB"> <comment>This is for the Receiving Quarterback (as shown at the start)</comment>
    <script state="run">
      <action>master.pw@E291=9999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits for Team 1 HB"> <comment>This is for the Receiving Halfback (as shown at the start)</comment>
    <script state="run">
      <action>master.pw@E2A2=9999</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 Team 1">
    <script state="run">
      <action>master.pw@E29D=0000</action>
    </script>
  </cheat>

  <cheat desc="Score always = 999 Team 1">
    <script state="run">
      <action>master.pw@E29D=0999</action>
    </script>
  </cheat>

  <cheat desc="Set score = 0 Now! Team 1">
    <script state="on">
      <action>master.pw@E29D=0000</action>
    </script>
  </cheat>

  <cheat desc="Set score = 500 Now! Team 1">
    <script state="on">
      <action>master.pw@E29D=0500</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Credits for Team 2 QB"> <comment>This is for the Kicking Quarterback (as shown at the start)</comment>
    <script state="run">
      <action>master.pw@E2B3=9999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits for Team 2 HB"> <comment>This is for the Kicking Halfback (as shown at the start)</comment>
    <script state="run">
      <action>master.pw@E2C4=9999</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 Team 2">
    <script state="run">
      <action>master.pw@E2BF=0000</action>
    </script>
  </cheat>

  <cheat desc="Score always = 999 Team 2">
    <script state="run">
      <action>master.pw@E2BF=0999</action>
    </script>
  </cheat>

  <cheat desc="Set score = 0 Now! Team 2">
    <script state="on">
      <action>master.pw@E2BF=0000</action>
    </script>
  </cheat>

  <cheat desc="Set score = 500 Now! Team 2">
    <script state="on">
      <action>master.pw@E2BF=0500</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
